Bug 186123 - Cannot mount
Cannot mount
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-03-21 14:19 EST by Sigge Kotliar
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-21 17:18:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sigge Kotliar 2006-03-21 14:19:57 EST
Description of problem:
In FC5, no mounting with the mount applet works. It gives me two error dialogs:
"Cannot mount volume   You are not privileged to mount the volume [name of
requested volume]." and another dialog, completely empty, but with the title
"Mount Error"

Mounting via command line as root works fine though. 

I'm not running SELinux if that is of help, and the system is upgraded from FC4,
although most things seem to work. 

This is most probably not a gnome-applets error, just didn't know where else to
file this. Please move if it's more appropriate somewhere else.

Great work on FC5 by the way!
Comment 1 Sigge Kotliar 2006-03-21 17:18:14 EST
Sorry... sorted it all out... turns out, upgrade left an old version of hal
installed. Once that was removed, mounting works just fine.

Sorry for the waste of reading time and disc space ;-)

Note You need to log in before you can comment on or make changes to this bug.